#content {
    margin: 0;
    width: 765px;
    /* must have some padding at the bottom*/
    padding: 0 0 20px 18px
    }
#left-column {
    display: none
    }
/* FOOTER */
#footer {
    clear: both;
    padding: 17px 20px 0 20px;
    height: 48px;
    overflow: hidden;
    width: 753px;
    font-size: 9px;
    color: #000;
    line-height: 13px;
    background: #fff url(/images/footer-top.gif) top left no-repeat;
    margin: 0
    }
/* OTHER CONTENT PAGE ONLY ITEMS */
.print-text {
    display: block;
    float: left;
    width: 58px;
    height: 17px;
    background: url(/images/print-page.gif) top left no-repeat;
    position: absolute;
    left: 148px;
    top: 351px
    }
.print-button {
    width: 24px;
    float: left;
    display: block;
    height: 17px;
    position: absolute;
    left: 206px;
    top: 350px
    }
html > /**/body .print-button {
    margin: 0 0 0 0
    }